libxulアップデート

FreeBSDのports/www/libxulがアップデートされました。firefox10-esrベースになりましたけれども、過去のバージョンもlibxul19として残されています。

現状gnome2の環境ではyelpがlibxul19にしか対応していないため、libxul19を使う方が良さそうです。libxulからlibxul19に変更するには次のコマンドを実行します。

# portmaster -o www/libxul19 www/libxul